<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054442318</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/9/AGRT2614343A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/23/JORFTEXT000054442318.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054442318</CID>
<NUM/>
<NUM_PARUTION>0167</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>AGRT2614343A</NOR>
<DATE_PUBLI>2026-07-19</DATE_PUBLI>
<DATE_TEXTE>2026-07-09</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0167 du 19 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 9 juillet 2026</TITRE>
<TITREFULL>Arrêté du 9 juillet 2026 homologuant le cahier des charges de l'indication géographique protégée « Périgord »</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGITEXT000006069565" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la consommation</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGITEXT000006071367" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584694" naturetexte="CODE" nortexte="" num="L641-7" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. L641-7</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGITEXT000006071570" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des douanes</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat, la ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire et le ministre de l'action et des comptes publics,<br/>Vu le règlement (UE) n° 2024/1143 du Parlement européen et du Conseil du 11 avril 2024 concernant les indications géographiques relatives au vin, aux boissons spiritueuses et aux produits agricoles, ainsi que les spécialités traditionnelles garanties et les mentions de qualité facultatives pour les produits agricoles ;<br/>Vu le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles ;<br/>Vu le code de la consommation ;<br/>Vu le code des douanes ;<br/>Vu le code rural et de la pêche maritime, notamment son article L. 641-7 ;<br/>Vu la proposition du comité national des indications géographiques protégées relative aux vins et aux cidres de l'Institut national de l'origine et de la qualité adoptée en séance du 17 mars 2026,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 9 juillet 2026.</p>
</div>
<div align="left">
<p>La ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire,</p>
<p>Pour la ministre et par délégation :</p>
<p>L'adjoint au sous-directeur des filières agroalimentaires,</p>
<p>J. SAULNIER</p>
</div>
<div align="left">
<p>Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat,</p>
<p>Pour le ministre et par délégation :</p>
<p>La sous-directrice des produits et marchés agroalimentaires,</p>
<p>O. CLUZEL</p>
</div>
<div align="left">
<p>Le ministre de l'action et des comptes publics,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le chef du bureau des contributions indirectes,</p>
<p>J. COUDRAY</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
